@charset 'utf-8';

/* 
 * 1. Firefox doesn’t inherit font family specified for “select”. More 
 *    information: https://github.com/nathansmith/formalize/issues/41
 * 2. Change this according to your site’s font (family) configuration. Be 
 *    aware that changing font size and line height affects vertical alignment
 *    of check boxes and radio buttons. There’s no “holy grail” for vertically
 *    aligning those input types.
 * 3. If you use a universal reset for “margin” and “padding” in your site’s 
 *    base CSS file you don’t need this.
 * 4. Corrects color not being inherited in IE8/9.
 * 5. Tailored to the demo page with all given HTML markup dependencies and 
 *    so on. Please change according to your needs.
 */
 


DIV.Form_Header, 
DIV.Form_Subhead,
DIV.Form_Subhead_Indent,
DIV.Form_Subhead_Indent2,
DIV.Form_Tip,
DIV.Form_Tip_Indent,
DIV.Form_Tip_Indent2,
DIV.Form_Normal,
DIV.Form_Normal_Indent,
DIV.Form_Normal_Indent2 { margin-top: 4px; }

DIV.Form_Header,
DIV.Form_Header P,
DIV.Form_Header_ExtraSpaceAbove,
DIV.Form_Header_ExtraSpaceAbove P { font-weight: bold; margin-bottom: 3px; font-size:15px !important;}

.Form_Header
{font-size:15px !important;}

DIV.customQuickOrder {}
DIV.customQuickOrderID {}

DIV.Form_Header INPUT,
DIV.Form_Header SELECT,
DIV.Form_Header TABLE,
DIV.Form_Header OPTION { font-weight: normal; }

DIV.Form_Subhead,
DIV.Form_Subhead P,
DIV.Form_Subhead_Indent,
DIV.Form_Subhead_Indent P,
DIV.Form_Subhead_Indent2,
DIV.Form_Subhead_Indent2 P  { font-weight: bold; font-style: italic; }

DIV.Form_Subhead INPUT,
DIV.Form_Subhead SELECT,
DIV.Form_Subhead OPTION { font-weight: normal; }

/** Datepicker Begin **/

DIV.Form_Header_Datepicker{
	width: 272px;
	font-weight: bold;
	margin-bottom: 3px;
	font-size:15px !important;
}



#btnDownload {
    position: absolute;
    left: 1053px;
    TOP: -23PX;
    font-size: 11px !important;
}

#btnFilter {
    background: #ffcd53;
    border: none !important;
    font-size: 11px;
}

DIV.Form_Header_Datepicker INPUT {
	background-image: url(/Images/datepicker_icon.png) !important;
    background-repeat: no-repeat !important;
	background-size: 25px !important;
	background-position-x: 245px !important;
    background-position-y: 9px !important;
}

DIV.Form_Header_Datepicker .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	background-color: #252525 !important;
	color: white !important;
	border: 1px solid #252525 !important;
}

DIV.Form_Header_Datepicker .ui-datepicker, .ui-datepicker-header {
	color: white !important;
	background-color: #252525 !important;
}

/** Datepicker Einde **/

DIV.Form_Tip,
DIV.Form_Tip_Indent,
DIV.Form_Tip_Indent2 {font-style: italic; color: #555555; }

DIV.Form_Header_ExtraSpaceAbove { margin-top: 20px; }

DIV.Form_Subhead_Indent,
DIV.Form_Tip_Indent,
DIV.Form_Normal_Indent { margin-left: 20px; }

DIV.Form_Subhead_Indent2,
DIV.Form_Tip_Indent2,
DIV.Form_Normal_Indent2 { margin-left: 40px; }

/* Use correct font size for Admin fields */
tr.Form_Normal INPUT,
tr.Form_Normal SELECT,
tr.Form_Normal OPTION,

tr.Form_Normal_Indent INPUT,
tr.Form_Normal_Indent SELECT,
tr.Form_Normal_Indent OPTION,

tr.Form_Normal_Indent2 INPUT,
tr.Form_Normal_Indent2 SELECT,
tr.Form_Normal_Indent2 OPTION    { font-size: 13px; }

td.Form_Header,
td.Form_Normal { vertical-align: top; padding: 1px 5px 4px 0px; }



 
form,
input,
select,
optgroup, /* 1 */
textarea,
button {
	font: 100%/1.5 'Lato', Helvetica, Arial, sans-serif; /* 2 */
	margin: 0; /* 3 */
	padding: 0; /* 3 */
}

fieldset {
	border: 1px solid #ccc;
	margin: 1.5em 0; /* 5 */
	padding: 1em;
}

legend {
	border: 0; /* 4 */
	color: #888;
	padding: 0 .5em;
}

/* 5 */

label {
	display: block;
}

/* 5 */

input + label {
	margin-top: 1em;
}

input[type='checkbox'] + label,
input[type='radio'] + label {
	display: inline-block;
	margin: 0 2em 0 0;
}

/* 
 * 1. WebKit browsers use “pointer” only when “size” attribute with value 0
 *    or 1 is present.
 */

label,
input[type='checkbox'],
input[type='radio'],
select, /* 1 */
button,
input[type='button'],
input[type='reset'],
input[type='submit'] {
	cursor: pointer;
}

/*
 * Improves appearancy and consistency in all browsers.
 * 
 * 1. https://github.com/nathansmith/formalize/issues/43
 * 2. Firefox sets line height using “!important” in the UA style sheet.
 */

input,
select, /* 1 */
textarea,
button {
	line-height: normal; /* 2 */
	vertical-align: top;
	padding-left:6px;
	background:white !important;
}

/*
 * The reason why I list all input types one by one and not just “input” is 
 * this: I don’t want to address input types “file” and “range”.
 */

input[type='color'],
input[type='date'],
input[type='datetime'],
input[type='datetime-local'],
input[type='email'],
input[type='month'],
input[type='number'],
input[type='password'],
input[type='search'],
input[type='tel'],
input[type='text'],
input[type='time'],
input[type='url'],
input[type='week'],
select,
textarea,
button,
input[type='button'],
input[type='reset'],
input[type='submit'] {
	-moz-background-clip: padding;
	-ms-background-clip: padding-box;
	-o-background-clip: padding-box;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	border: 1px solid;
	height: 1.8em;
}

input[type='color'],
input[type='date'],
input[type='datetime'],
input[type='datetime-local'],
input[type='email'],
input[type='month'],
input[type='number'],
input[type='password'],
input[type='search'],
input[type='tel'],
input[type='text'],
input[type='time'],
input[type='url'],
input[type='week'],
select,
textarea {
	background-color: #fff;
	border-color: #999 #bbb #ddd;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 2px 3px;
}

/*
 * Known issue regarding “select”: IE 9 ignores background color.
 */

input[type='color']:hover,
input[type='date']:hover,
input[type='datetime']:hover,
input[type='datetime-local']:hover,
input[type='email']:hover,
input[type='month']:hover,
input[type='number']:hover,
input[type='password']:hover,
input[type='search']:hover,
input[type='tel']:hover,
input[type='text']:hover,
input[type='time']:hover,
input[type='url']:hover,
input[type='week']:hover,
select:hover,
select[size]:hover,
textarea:hover {
	background-color: #f5f5f5;
}

input[type='color']:focus,
input[type='date']:focus,
input[type='datetime']:focus,
input[type='datetime-local']:focus,
input[type='email']:focus,
input[type='month']:focus,
input[type='number']:focus,
input[type='password']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='text']:focus,
input[type='time']:focus,
input[type='url']:focus,
input[type='week']:focus,
select:focus,
select[size]:focus,
textarea:focus,
button:focus,
input[type='button']:focus,
input[type='reset']:focus,
input[type='submit']:focus {
	background-color: #fff;
	border-color: #0068c4;
	box-shadow: #0068c4 0 0 .5em 0;
	outline: 0;
	z-index: 1;
}

/*
 * 1. A font size of 100% (as specified in the first rule set) would render
 *    check boxes and radio buttons bigger in Webkit browsers (Mac OS X).
 * 2. Needed for browser specific positioning later on.
 * 3. Improves consistency in all browers.
 */

input[type='checkbox'],
input[type='radio'] {
	font-size: .6875em; /* 1 */
	position: relative; /* 2 */
	vertical-align: middle; /* 3 */
}

/* 
 * Opera (Mac OS X) needs this. More information: 
 * https://github.com/nathansmith/formalize/issues/45
 */

input[type='checkbox'] {
	margin: ;
}

input[type='radio'] {
	margin: 1px;
}

select[multiple],
select[size],
textarea {
  height: auto;
}

/* https://github.com/nathansmith/formalize/issues/42 */

select[size='0'],
select[size='1'] {
	height: 1.8em;
}

/* 
 * Only Firefox understands this. Result: Opera and IE have italic font style,
 * WebKit and Firefox normal font style.
 */

optgroup {
	font-style: normal;
	font-weight: 700;
}


/*
 * 1. Removes default vertical scrollbar in IE browsers.
 */

textarea {
	min-height: 5em;
	overflow: auto; /* 1 */
	resize: vertical;
	width: 100% !important;
}

/*
 * All clickable buttons.
 *
 * 1. Fallback for browsers not supporting gradients (like IE 9).
 * 2. “Pushed in” effect for active state.
 */

button,
input[type='button'],
input[type='reset'],
input[type='submit'] {
	background: #e5e5e5 url('img/button.png') repeat-x; /* 1 */
	background-image: -moz-linear-gradient(#fff, #e5e5e5);
	background-image: -ms-linear-gradient(#fff, #e5e5e5);
	background-image: -o-linear-gradient(#fff, #e5e5e5);
	background-image: -webkit-linear-gradient(#fff, #e5e5e5);
	background-image: linear-gradient(#fff, #e5e5e5);
	border-color: #ddd #bbb #999;
	line-height: normal;
	overflow: visible;
	padding: 3px .5em;
	text-shadow: ;
}





button:hover,
input[type='button']:hover,
input[type='reset']:hover,
input[type='submit']:hover {
	background-image: -moz-linear-gradient(#fff, #d9d9d9);
	background-image: -ms-linear-gradient(#fff, #d9d9d9);
	background-image: -o-linear-gradient(#fff, #d9d9d9);
	background-image: -webkit-linear-gradient(#fff, #d9d9d9);
	background-image: linear-gradient(#fff, #d9d9d9);
}

/* 2 */

button:active,
input[type='button']:active,
input[type='reset']:active,
input[type='submit']:active {
	background-image: -moz-linear-gradient(#d9d9d9, #fff);
	background-image: -ms-linear-gradient(#d9d9d9, #fff);
	background-image: -o-linear-gradient(#d9d9d9, #fff);
	background-image: -webkit-linear-gradient(#d9d9d9, #fff);
	background-image: linear-gradient(#d9d9d9, #fff);
	border-color: #999 #bbb #ddd;
	box-shadow: inset rgba(0, 0, 0, .25) 0 1px 2px 0;
}

/* 
 * Disabled states.
 */

input[type='color'][disabled],
input[type='date'][disabled],
input[type='datetime'][disabled],
input[type='datetime-local'][disabled],
input[type='email'][disabled],
input[type='month'][disabled],
input[type='number'][disabled],
input[type='password'][disabled],
input[type='search'][disabled],
input[type='tel'][disabled],
input[type='text'][disabled],
input[type='time'][disabled],
input[type='url'][disabled],
input[type='week'][disabled],
select[disabled],
textarea[disabled] {
	background-color: #eee !important;
}

input[disabled],
select[disabled],
select[disabled] option,
select[disabled] optgroup,
textarea[disabled],
button[disabled] {
	color: #888;
	cursor: default;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}

/*
 * WebKit specific stuff.
 */

@media (-webkit-min-device-pixel-ratio: 0) {
	
	input[type='checkbox'] {
		top: -1px;
	}
	
	input[type='radio'] {
		top: -2px;
	}
	
	input[type='search'] {
		-webkit-appearance: ;
	}

	input[type='search']::-webkit-search-decoration {
		display: none;
	}
	
	select {
		-webkit-appearance: ;
		border-radius: 0;
	}
	
	/*
	 * 1. https://github.com/nathansmith/formalize/issues/44
	 */
	
	select[multiple],
	select[multiple][size], /* 1 */
	select[size] {
		background-image: none;
		padding-right: 3px;
	}
	
	select,
	select[size='0'],
	select[size='1'] {
		background: transparent url('img/select_arrow.gif') no-repeat right center;
		padding-right: 1em;
	}
	
	::-webkit-input-placeholder {
		color: #888;
	}
	
}

/*
 * Firefox specific stuff.
 */

@-moz-document url-prefix() {
	
	input[type='checkbox'] {
		top: -2px;
	}
	
	input[type='radio'] {
		top: -1px;
	}
	
}

input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #888;
}

/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */

button::-moz-focus-inner,
input[type='button']::-moz-focus-inner,
input[type='reset']::-moz-focus-inner,
input[type='submit']::-moz-focus-inner {
	border: 0;
	padding: 0;
}

#gvReport > tbody > tr > th > a
{    padding-left: 2px;
    color: white;
    font-weight: 600;
    text-transform: uppercase;
	
	}

	#gvReport_ctl00 > tbody > tr > th > a {
    padding-left: 2px;
    color: white;
    font-weight: 600;
    text-transform: uppercase;
}
	


#gvReport > tbody > tr > th
{text-align:left;
min-width: 105px;
background:#363636;}


#gvReport > tbody > tr:nth-child(1) > th:nth-child(1)
{
    padding: 8px;
}

#dpStart_ImageButton
{
    /* border-width: 0px; */
    margin-left: 5px;
    border-collapse: collapse;
    border: 1px solid white !important;
	    margin-right: 24px;
}

#dpEnd_ImageButton
{
    /* border-width: 0px; */
    margin-left: 5px;
    border-collapse: collapse;
    border: 1px solid white !important; margin-right: 24px;
}


#ctl192 #dpEnd_ImageButton
{
    min-height: 24px !important;
	}

.gvReportClass
{
    border-color: #CCCCCC;
    border-collapse: collapse;
    width: 100%;
}

#divDate
{margin-top:40px;
}

#gvReport_ctl01
{
    text-align: left;
    min-width: 105px;
    background: #363636;
}


#ctl01 > div.wrapper > table > tbody > tr:nth-child(1) > td > table:nth-child(19) > tbody > tr > td > table > tbody > tr > td:nth-child(2) > table > tbody > tr:nth-child(2) > td > table:nth-child(3) > tbody > tr > td.area > div:nth-child(3) > div
{margin-bottom:40px;}




.reportViewButton
{
    font-size: 15px;
    font-weight: 400;
    color: #ffffff;
    padding: 10px 20px;
    text-decoration: none;
    cursor: pointer;
}


.reportBack
 {

    background: #999999;
    font-size: 15px;
    font-weight: 200;
    color: #484848;
    padding: 10px 20px;
    text-decoration: none;
    cursor: pointer;
    /* margin-bottom: 12px; */
}

#ctl125 #dpStart_ImageButton
{
    min-height: 24px !important;
	}

